[FOLDER_SETTINGS]
RootFolderIcon = foldgen.ico
SubFolderIcon = genre.ico

[ROOT_FOLDER]

[大内義昭]
lastbrnx
lastbrnj
[大久保高嶺]
bakutotu
[大島高雄]
overtop
twinspri
whp
zintrckb
[太田理(REE OHTA)]
wardner
wardnerj
rallybik
twinhawk
twinhwku
snowbros
snowbroa
snowbrob
snowbroc
snowbroj
[太田浩一]
mirninja
[おおぬい かずゆき]
raimais
superman
othunder
othundu
othunduo
othundrj
nightstr
qzquest
gunbustr
[大野木宜幸(UHOSAN)]
galaga
galagao
galagamw
galagamk
nrallyx
polepos
poleposa
polepos1
polepos2
poleps2a
poleps2b
bosco
boscoo
boscoo2
boscomd
boscomdo
mappy
mappyj
metrocrs
metrocra
liblrabl
[岡部啓一(べかお)]
alpinesa
airco22b
acedrvrw
tekken3
tekken3a
tekkentt
danceyes
ncv2
ncv2j
[岡村静良(soulmate)]
urashima
stdragon
p47
viewpoin
lomakai
daireika
[おかむら まゆこ]
wildfang
[岡安千夏]
ginkun
[沖辺美佐紀]
hvnsgate
[奥河英樹(HIDEKI.OK)]
avsp
avspu
avspj
avspa
avsph
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
csclub
csclubj
cscluba
csclubh
sfiii
sfiii2
sfiii3
sfiii3
ddtod
ddtodr1
ddtodu
ddtodur1
ddtodj
ddtodjr1
ddsom
ddsomr1
ddsomr2
ddsomu
ddsomur1
ddsomjr1
dstlk
dstlku
dstlkur1
dstlka
vampj
vampja
vampjr1
nwarr
nwarrh
nwarrb
vhuntj
vhuntjr1
vhuntjr2
megaman
megaman2
megamn2a
[小倉久佳(OGR)]
lkage
lkageb
lkageb2
lkageb3
msisaac
darius
dariusj
dariuso
dariuse
arkanoid
halleys
halleysc
halleycj
kikikai
arkanoid
extrmatn
topspeed
topspedu
plumppop
rainbow
rainbowo
rainbowe
drtoppel
drtopplu
drtopplj
bonzeadv
bonzeadu
enforce
nastar
nastarw
ninjaw
ninjawj
tnzs
tnzsj
tnzso
syvalion
darius2
darius2d
masterw
masterwu
volfied
volfiedu
volfiedj
thundfox
footchmp
dariusg
dariusgj
dariusgu
dariusgx
dungeonm
dungenmu
gdarius
gdariusb
gdarius2
pbobble4
pbobbl4j
pbobbl4u
onna34ro
onna34ra
tokio
tokiob
40love
plotting
plottinu
plottina
benberob
retofinv
retofin1
retofin2
[おさか ようこ(YOKO)]
eightman
alpham2
fatfury1
quizdai2
prehisle
prehislu
ssideki
tophuntr
tophunta
nam1975
ftsoccer
pow
sengoku2
fatfury2
[小沢純子(ZUNKO)]
roishtar
gaplus
gaplusa
gapluso
skykid
skykido
skykidd
digdug2
digdug2o
toypop
todruaga
todruago
fourtrax
hopmappy
rthunder
rthundro
[飯島丈治]
gforce2
gforce2j
[飯野賢治]
srally2
[石井悦夫(ASTRφN)]
propcycl
marvland
marvlanj
luckywld
raveracw
raveracj
mirninja
tekken3
tekken3a
[石井直子]
tokkae
[石川勝久(ばび〜)]
metalb
metalbj
superchs
bublbob2
dariusg
dariusgj
dariusgu
dariusgx
kaiserkn
kaiserkj
elvactr
elvactrj
elvact2u
psyforce
psyforcj
psyfrcex
bubblem
bubblemj
arkretrn
landmakr
landmkrp
landgear
[石川隆之(イシカバン)]
alpinerd
alpinerc
gslgr94u
nebulray
nebulryj
ptblank
danceyes
ncv2
ncv2j
[石崎正人(SCLAP)]
rtype
rtypepj
rtypeu
kikcubic
kikcubib
[いしばし こういち]
wits
daioh
[泉谷雅樹(ちよま〜げ)]
mgakuen
mgakuen2
3wonders
3wonderu
wonder3
block
blocka
blockj
blockbl
captcomm
captcomu
captcomj
wof
varth
varthu
varthj
slammast
slammasu
mbombrd
mbombrdj
gunbird
gunbirdk
gunbirdj
gunbird2
s1945p
s1945ii
s1945iii
s1945iii
sbomberb
zeroguna
samuraia
tengai
soldivid
daraku
btlkroad
[泉陸奥彦(IZUMI)]
asterix
crimfght
crimfgt2
crimfgtj
rungun
runguna
rungunu
rungunua
tmnt2
tmnt22p
tmnt2a
cryptklr
lethalen
lethalej
gradius3
grdius3a
grdius3e
metamrph
metamrpj
sexyparo
[伊勢聡]
msh
ddsom
ddsomr1
ddsomr2
ddsomu
ddsomur1
ddsomjr1
spf2t
spf2xj
spf2ta
mshvsf
mshvsfu
mshvsfu1
mshvsfj
mshvsfj1
mshvsfj2
sgemf
sgemfa
sgemfh
sfa3
sfz3j
sfz3jr1
sfz3jr2
sfa3r1
sfa3b
sfiii3
jojo
jojoba
jojobaa
[伊勢村篤義]
soldamj
[板村直樹(Gekko)]
popbounc
spinlbrk
spinlbru
spinlbrj
tail2nos
mjnatsu
karatblz
karatblu
karatblj
pipedrm
pipedrmj
fromanc4
[井東誠介]
blazstar
[伊藤二三雄]
scud
scuda
daytona2
vstriker
vstrikra
vf3
[井上晃]
gigandes
kyustrkr
ddragon3
ddrago3b
blandia
blandiap
zingzip
kamenrid
[いのうえ まさひろ]
timeplt
timepltc
timeplta
gyruss
gyrussce
[今村良雄]
elevator
elevatob
chaknpop
wwestern
wwester1
[井元啓富]
roadedge
rbffspec
[入ﾐエ茂明]
miexchng
[岩井隆之(TAKAPON)]
warzard
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
cybots
cybotsu
cybotsj
starglad
plsmaswd
sfa3
sfa3r1
sfa3b
sfz3j
sfz3jr1
sfz3jr2
dstlk
dstlku
dstlkur1
dstlka
vampj
vampja
vampjr1
nwarr
nwarrh
nwarrb
vhuntj
vhuntjr1
vhuntjr2
vhunt2r1
vhunt2
vsav
vsavu
vsavj
vsava
vsavh
vsav2
armwar
armwarr1
armwaru
armwara
msh
[岩井由紀(SATOMURA)]
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
sfiii
sfiii2
sfiii3
techromn
msh
mshvsf
mshvsfu
mshvsfu1
mshvsfj
mshvsfj1
mshvsfj2
megaman2
megamn2a
[岩崎元是]
srmp6
[岩瀬立飛]
plygonet
[岩田匡治(IAMREZON)]
shippumd
beastrzr
beastrzb
bldyror2
batrider
batridra
batridrk
golgo13
[上高治巳]
sscope
sscope2
sscope2
[上田砂代子]
galpani4
galpanis
[うえの ひでゆき]
rezon
rezont
[上村達也(U)]
tigerh
tigerh2
tigerhj
tigerhb1
tigerhb2
perfrman
perfrmau
getstar
getstarj
getstarb
mjsister
twincobr
twincobu
fshark
fsharkbt
zerowing
hellfire
hellfir1
outzone
outzonea
dogyuun
[海野和子(karu.)]
quizhq
ssi
thundfox
pulirula
pulirulj
pbobble
spcinv95
gekirido
pbobble2
pbobbl2j
pbobbl2u
pbobbl2x
undrfire
undrfiru
undrfirj
liquidk
liquidku
[瓜田幸治]
pbobble3
pbobbl3u
pbobbl3j
gdarius
gdariusb
gdarius2
[上保徳彦]
columns
columnsj
columns2
column2j
[相沢静夫(SPLATTER A)]
drtoppel
drtopplu
drtopplj
raimais
superman
enforce
aquajack
aquajckj
qcrayon
qcrayon2
ainferno
ssi
opwolf
opwolfu
opwolfb
othunder
othundu
othunduo
othundrj
topland
rainbow
rainbowo
rainbowe
[相原隆行(John99)]
ptblank
gslgr94u
cybrcycc
sfex
sfexa
sfexj
sfexp
sfexpu1
sfex2
sfex2j
souledge
souledga
souledgb
souledgc
tankfrce
tankfrcj
knckhead
knckhedj
pacapp
fgtlayer
ridgera2
ridger2a
ridger2b
raveracw
raveracj
tgmj
[赤堀正直]
srmp5
srmp6
srmp6
ultrax
[浅野諭]
astrass
[浅野孝巳]
superman
chasehq
chasehqj
enforce
sci
[足達英明]
aliens
aliens2
aliens3
aliensu
aliensj
aliensj2
hyperath
[阿部功(Oyaji)]
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
dino
dinou
dinoj
qad
qndream
ssf2
ssf2u
ssf2a
ssf2ar1
ssf2j
ssf2jr1
sf2
sf2eb
sf2ua
sf2ub
sf2ud
sf2ue
sf2uf
sf2ui
sf2uk
sf2j
sf2ja
sf2jc
sfa
sfar1
sfar2
sfar3
sfau
sfza
sfzj
sfzjr1
sfzjr2
sfzh
sfzb
sfzbr1
knights
knightsu
knightsj
punisher
punishru
punishrj
pang3
pang3j
[阿部隆人]
renegade
[洗川真人]
galaxyfg
wakuwak7
[荒川美恵(すとろんぐよしえ)]
exvania
emeralda
emerldaa
cosmogng
cosmognj
cgangpzl
cgangpzj
tekken
tekkena
tekkenb
tekkenc
tekken2
tekken2a
tekken2
tekken2a
tekken2b
danceyes
ncv2
ncv2j
[有坂光弘]
starswep
[安藤童太]
marukodq
[海田明里]
cybots
cybotsu
cybotsj
nwarr
nwarrh
nwarrb
[甲斐敏夫]
puckman
puckmana
puckmanf
puckmanh
[陰下真由子(KAGEKAGE7)]
sexyparo
puzldama
dragoona
dragoonj
[梶野俊夫(BullBull)]
wof
varth
varthu
varthj
ssf2
ssf2u
ssf2a
ssf2ar1
ssf2j
ssf2jr1
ecofghtr
ecofghta
punisher
punishru
punishrj
slammast
slammasu
mbombrd
mbombrdj
ssf2t
ssf2tu
ssf2tur1
ssf2ta
ssf2xj
avsp
avspu
avspj
avspa
avsph
dstlk
dstlku
dstlkur1
dstlka
ddtod
ddtodr1
ddtodu
ddtodur1
ddtodj
ddtodjr1
ringdest
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
nwarr
nwarrh
nwarrb
pang3
pang3j
[春日貴美子]
aodk
[加瀬正紀]
shocktro
shocktra
shocktr2
viewpoin
[兼田潤一郎(NYANPY)]
glfgreat
glfgretj
kittenk
tricktrp
gradius3
grdius3a
grdius3e
thunderx
thnderxa
thnderxj
asterix
[神尾憲一]
androdun
stmblade
neodrift
breakers
breakrev
puzzledp
tetrisp2
popnpop
popnpopj
popnpopu
[上西泰史]
gigawing
mmatrix
mmatrixj
[河内哲也]
waterski
hotd
[川口博史(Hiro師匠)]
outrun
outrun2
outrun1
outrunb
orunners
aburner
aburner2
enduror
enduror1
endurob2
endurobl
coolridr
gprider
gprider1
sharrier
toutrun
toutrun2
toutrun1
ddux
ddux1
dbzvrvs
pdrift
pdriftj
hangon
fantzone
fantzon1
[川田宏行(ひろべー)]
winrun
winrun91
winrun
winrun91
aircombj
aircombu
airco22b
acedrvrw
acedrvrw
galaga88
galag88j
kyukaidk
kyukaido
solvalou
driveyes
danceyes
shadowld
valkyrie
[河村知之]
srally2
[河本圭代(たまやん)]
higemaru
sonson
sonsonj
commando
commandu
commandj
exedexes
savgbees
sectionz
lwings
lwings2
lwingsjp
srumbler
srumblr2
rushcrsh
avengers
avenger2
buraiken
blktiger
bktigerb
blkdrgon
blkdrgnb
tigeroad
tigerodb
toramich
ghouls
ghoulsu
daimakai
forgottn
lostwrld
lastduel
lstduela
lstduelb
mgakuen
mgakuen2
pang
pangb
quizhq
bublbob2
gunlock
rayforcj
rayforce
raystorm
raystorj
kirameki
mgakuen2
racingb
[川元義徳(かわげん)]
ginganin
gingania
splatter
burnforc
faceoff
phelios
[木内達也(みすたけ)]
chelnov
chelnovu
chelnovj
vaportra
vaportru
kuhga
cbuster
cbusterw
cbusterj
oscar
oscarj
oscarj1
oscarj0
boogwing
boogwina
ragtime
supbtime
supbtimj
darkseal
darksea1
darkseaj
dietgo
dietgoe
dietgou
dietgoj
strhoop
chinatwn
battlera
pcktgal
pcktgalb
pcktgal2
midres
midresu
midresj
robocop2
robocp2u
robocp2j
captaven
captavna
captavne
captavnu
captavuu
captavnj
wndrplnt
tumblep
tumblepj
tumbleb
tumbleb2
[菊池幸範]
progear
progearj
progeara
[北原幸憩(レッドバロン)]
exprraid
exprrada
cabal
cabal2
cabalbl
shootout
shootouj
shootoub
toki
tokia
tokij
tokiu
tokib
tryout
metlclsh
lastmisn
lastmsno
lastmsnj
[君島正]
msisaac
bublbobl
bublbob1
bublbobr
arkanoid
[きむら ひろし]
lethalth
rtypeleo
rtypelej
mysticri
hook
hooku
hookj
[鯨井宏明(Type-02)]
aodk
whp
ninjamas
twinspri
[楠雅弘]
esprade
espradej
espradeo
guwange
[慶野由利子(Yuri)]
grobda
grobda2
grobda3
xevious
xeviousa
xeviousb
xeviousc
xevios
digdug
digdugb
digdugat
digduga1
digdug2
digdug2o
drgnbstr
pacmania
pacmanij
baraduke
baraduka
phozon
ws
rompers
romperso
[神前暁]
aquarush
tekkentt
[耕三寺巡]
sncwgltd
turbofrc
[甲田雅人]
cybots
cybotsu
cybotsj
ddsom
ddsomr1
ddsomr2
ddsomu
ddsomur1
ddsomjr1
megaman2
megamn2a
[肥塚良彦]
mmaulers
tkmmpzdm
[小林健太郎]
alien3
gunblade
von
von2
von254g
vcop
vcop2
[こまつ ひとみ(HITOMIちゃん)]
vaportra
vaportru
kuhga
oscar
oscarj
oscarj1
oscarj0
battlera
hippodrm
pcktgal
pcktgalb
pcktgal2
midres
midresu
midresj
robocop
robocopw
robocopj
robocopu
robocpu0
robocopb
wndrplnt
[小谷野謙一]
batrider
batridra
batridrk
dimahoo
beastrzr
beastrzb
bldyror2
[斉藤幹雄(メタルユーキ)]
thndrx2
thndrx2a
gemini
shadoww
shadowwa
gaiden
ryukendn
stratof
raiga
wildfang
[酒井省吾]
avengrgs
magdrop2
[坂井義達(YOSHITA2)]
agallet
quizmoon
quizdna
batsugun
sailormn
sailormo
[坂口由洋(OYABUN)]
avengers
avenger2
buraiken
1943
1943j
sf
sfus
sfjp
sfp
1943kai
forgottn
lostwrld
ffight
ffightu
ffightj
ffightj1
mgakuen2
hatena
[さかくら ゆういち(さかごん)]
mmaulers
metamrph
metamrpj
le2
winspike
winspikj
cryptklr
[坂本慎一(CHEABOW!)]
argusg
aurail
aurail1
aurailj
psychic5
senjyo
valtric
wboy
wboyo
wboy2
wboy2u
wboy3
wboyu
wboy
wboyo
wboy2
wboy2u
wboy3
wboyu
wb31
[崎元仁(サッキー)]
shippumd
mazinger
sokyugrt
beastrzr
beastrzb
rsgun
batrider
batridra
batridrk
[櫻井浩司(Sakurai)]
gekirido
pistoldm
blazer
cosmogng
cosmognj
puzlclub
sailormn
sailormo
[佐々木彰太郎]
stg
daioh
wits
[佐々木宏人(Saman)]
xevi3dg
danceyes
propcycl
machbrkr
ptblank
ncv1
ncv1j
ncv1j2
[佐々木嘉則(モアイ)]
mikie
mikiej
mikiehs
twinbee
roadf
roadf2
suratk
suratka
suratkj
[佐宗綾子(AYA)]
cybrcycc
sfex
sfexa
sfexj
sfexp
sfexpu1
sfex2
sfex2j
xevi3dg
boxyboy
tgmj
bkrtmaq
fgtlayer
machbrkr
ridgerac
ridgeraj
ridgera2
ridger2a
ridger2b
ridgera2
ridger2a
ridger2b
raveracw
raveracj
rthun2
rthun2j
puzlclub
[佐藤亜希羅(AKIRA)]
empcity
empcityu
empcityj
dynduke
raiden
raidena
raidenk
raident
[佐藤研介]
s1945iii
[佐藤豪(Gosama)]
cupsoc
cupsoc2
cupsocbl
zeroteam
zeroteaa
zeroteab
raiden2
raiden2a
raiden2b
raiden2c
raiden2e
raidndx
raidndx
raidndxa
raidndxb
raidndxj
raidndxm
viprp1
viprp1s
viprp1o
viprp1ot
senkyu
senkyua
rdft
rdftu
rdftau
rdftj
rdftdi
rdft2
rdft2
rdft2a
rdft2a2
rdft2j
rdft2us
rdft22kc
[佐藤太平]
suikoenb
lemans24
[佐藤共良(SATO)]
boogwing
boogwina
ragtime
supbtime
supbtimj
dietgo
dietgoe
dietgou
dietgoj
karnovr
wjammers
spinmast
robocop2
robocp2u
robocp2j
captaven
captavna
captavne
captavnu
captavuu
captavnj
wizdfire
darksel2
tumblep
tumblepj
tumbleb
tumbleb2
[佐野信義(さのでじ)]
cybrcycc
xevi3dg
dunkmnia
dunkmnic
danceyes
tekken3
tekken3a
numanath
numanatj
propcycl
machbrkr
ridgerac
ridgeraj
ridgera2
ridger2a
ridger2b
ridgera2
ridger2a
ridger2b
raveracw
raveracj
[澤和雄]
gametngk
tetrisp
[椎名豪]
mrdrillr
mrdrilr2
mrdrilr2
[塩田信之]
blocken
utoukond
heberpop
[塩見寿生]
blandia
blandiap
neobattl
wrofaero
msgundam
msgunda1
[鹿間英章(アセンブラー)]
devilw
blockhl
spy
vendetta
vendetao
vendet2p
vendetas
vendtaso
vendettj
simpbowl
moo
bucky
buckyua
[柴田徹也]
plsmaswd
[しみず としお(清水ん)]
fatfury2
fatfury3
fatfursp
fatfursa
quizdais
quizdai2
kof96
kof96h
kof97
kof97a
kof97pls
kof99
kof99a
kof99e
kof99n
kof99p
kotm2
sengoku
sengokh
tophuntr
tophunta
lresort
rbff1
aof
superspy
[清水浩昭]
skyadvnt
skyadvnu
skyadvnj
gangwars
gangwarb
ncombat
ncombata
wh1
wh2
wh2j
aodk
whp
ninjamas
twinspri
maglord
maglordh
[下村陽子(ぴぃ♪)]
ffight
ffightu
ffightj
ffightj1
mgakuen
mgakuen2
hatena
nemo
nemoj
kod
block
blocka
blockj
blockbl
sf2
varth
varthu
varthj
punisher
punishru
punishrj
[十一谷明広(118)]
qgakumon
gokuparo
tbyahhoo
midnrun
[庄司英徳]
vf3
[末村謙之輔]
gowcaizr
kabukikl
vasara
vasara2
vasara2a
miexchng
janjans1
[菅井健司]
quizdna
gururin
[鈴木健一]
myangel2
macrossp
[鈴木隆志]
srmp2
srmp3
tndrcade
tndrcadj
twineagl
calibr50
[鈴木英樹]
ragnagrd
[鈴木裕]
sharrier
[鈴木陽子]
hotdogst
[瀬川圭一郎(SEGAWA)]
overtop
twinspri
zintrckb
[関戸剛]
soccerss
soccersj
soccersa
le2
[関本成伸]
twinspri
[瀬上純]
srally2
[妹尾和浩(シタール)]
gokuparo
tbyahhoo
tkmmpzdm
sexyparo
[せや しんいち]
bayroute
bayroutj
bayrout1
tturf
tturfu
[せんだ たいし]
hyperath
[高木正彦(Mar)]
darius
dariusj
dariuso
dariuse
contcirc
contcrcu
contcrua
rastan
rastanu
rastanu2
rastsaga
topspeed
topspedu
othunder
othundu
othunduo
othundrj
superman
kurikint
kurikinu
kurikinj
kurikina
raimais
nightstr
rambo3
rambo3ae
rambo3a
viofight
viofighu
wgp
wgp2
qtorimon
warriorb
[高木保浩(デロリンＱ)]
gprider
gprider1
toutrun
toutrun2
toutrun1
pdrift
pdriftj
[高田孰司]
astrass
[鷹嘴智玲]
tekipaki
[高萩英樹(Dr.HAGGY)]
pbobble
psyforce
psyforcj
psyfrcex
pf2012
[高橋みなも]
danceyes
[高橋洋明]
glpracr2
glprac2j
glprac2l
glpracr3
doaa
nouryoku
[高濱祐輔]
cninja
cninja0
cninjau
[高見龍]
macross
macross2
[高柳佳恵(おたか)]
sgunner
sgunnerj
sgunner2
sgunnr2j
sgunner2
sgunnr2j
sws
tekken
tekkena
tekkenb
tekkenc
tekken2
tekken2a
tekken2
tekken2a
tekken2b
pistoldm
fourtrax
rompers
romperso
[武井宏征]
irrmaze
[竹ノ内裕治(テクノウチ)]
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
hexion
lethalen
lethalej
gaiapols
gaiapolu
gaiapolj
mystwarr
mystwaru
opengolf
opengol2
cryptklr
bishi
tkmmpzdm
[竹原裕子(Kyuko)]
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
starglad
sfa
mshvsf
mshvsfu
mshvsfu1
mshvsfj
mshvsfj1
mshvsfj2
mvsc
mvscj
mvscjr1
mvsca
mvscar1
mvsch
[竹本晃(RAIKA)]
rohga
rohgah
rohgau
edrandy
edrandy1
edrandyj
nitrobal
gunball
thndzone
tumblep
tumblepj
tumbleb
tumbleb2
mutantf
mutantfa
dragngun
gutsn
[田子美佐子]
grdforce
[たさか しんじ(TasakaBoss)]
kittenk
vulcan
gradius2
grdius2a
grdius2b
gbusters
fround
froundl
tmnt2
tmnt22p
tmnt2a
gokuparo
[田崎寿子]
hvnsgate
[田島勝朗]
splatter
finehour
[田中敬一(たーくん)]
ikari3
fatfury1
gaia
quizdai2
prehisle
prehislu
chopper
choppera
chopperb
powerins
powerina
pwrinst2
pwrins2j
kotm
kotmh
kotm2
matrim
streetsm
streets1
streetsw
streetsj
sengoku3
pow
victroad
2020bb
2020bba
2020bbh
bbusters
bstars
mslug4
rotd
ftsoccer
superspy
alpham2
mechatt
mechattu
[谷岡久美]
daraku
[玉山文人]
hotdogst
[民谷淳子(ストロング民)]
tigeroad
tigerodb
toramich
1943kai
strider
stridrua
striderj
stridrja
hatena
[多和田吏(Tsukasa)]
edf
plusalph
rodland
rodlandj
rodlndjb
[塚本雅信]
batrider
batridra
batridrk
[九十九百太郎]
hyprduel
hyprdelj
[土屋憲一]
hvnsgate
[土井直哉]
neobattl
kamenrid
msgundam
msgunda1
msgundam
msgunda1
[遠山明孝]
aquarush
soulclbr
soulclba
tekkentt
[富樫則彦]
blastoff
miexchng
[殿村裕誠(とのむら)]
quizhq
ninjak
ninjakj
dinorex
dinorexj
dinorexu
gunlock
pbobble
raystorm
raystorj
dokaben
hitice
[富沢敏明]
demonwld
demonwl1
zerowing
vimana
vimana1
vimanan
fixeight
fixeighb
[戸室仁人(TOM)]
pacmania
pacmanij
ws
[中潟憲雄(NAKAGATTAN)]
genpeitd
tceptor
tceptor2
tceptor2
berabohm
beraboho
baraduke
baraduka
bakutotu
mirninja
motos
[中川輝彦]
manxtt
[中澤秀一郎(SHU)]
hthero93
intcup94
pwrgoal
cleopatr
landgear
[中島正恵]
blswhstl
detatwin
[長島義夫]
omegaf
omegafs
bioship
acrobatm
strahl
strahla
[中鶴純一]
soulclbr
soulclba
[中西哲一]
ginkun
[仲野順也(中野ッティ)]
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
opengolf
opengol2
hexion
mtlchamp
mtlchmpu
mtlchmpj
mtlchmpa
mystwarr
mystwaru
lethalen
lethalej
asterix
[中村栄二郎]
myangel
myangel2
[中村和宏(ひげ中村)]
airco22b
timecris
timecrsa
timecrs2
timecrs2
danceyes
zingzip
tekken
tekkena
tekkenb
tekkenc
tekken2
tekken2a
[中村圭三]
gradius3
grdius3a
grdius3e
suratk
suratka
suratkj
[中村隆之]
orunners
wwallyj
wwallyja
ehrgeiz
ehrgeiza
f1en
vf
vf2
[並木晃一(MickyPretty)]
gforce2
gforce2j
ghoshunt
thndrbld
thndrbdj
shangupb
smgp
smgp6
smgp5
smgpu
smgpu3
smgpu2
bnzabros
rchase
[並木学(さんたるる)]
blandia
blandiap
bjtwin
tdragon2
tdragon
tdragonb
macross2
quizpani
quizmoon
quizdna
zedblade
desertwr
battleg
battlega
battlegb
battlegc
sokyugrt
beastrzr
beastrzb
batrider
batridra
batridrk
bldyror2
dimahoo
brvblade
[新澤健一郎]
srmp7
[西垣俊(SHUN)]
captcomm
captcomu
captcomj
cworld2j
slammast
slammasu
mbombrd
mbombrdj
punisher
punishru
punishrj
ecofghtr
ecofghta
dino
dinou
dinoj
ssf2
ssf2u
ssf2a
ssf2ar1
ssf2j
ssf2jr1
ssf2t
ssf2tu
ssf2tur1
ssf2ta
ssf2xj
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
19xx
19xxj
19xxjr1
19xxa
19xxh
qtono2
sfa
sfar1
sfar2
sfar3
sfau
sfza
sfzj
sfzjr1
sfzjr2
sfzh
sfzb
sfzbr1
sfa2
sfz2j
sfz2a
sfz2b
sfz2br1
sfz2h
sfz2n
spf2t
spf2xj
spf2ta
megaman2
megamn2a
batcir
batcirj
batcira
[西川浩史]
acrobatm
breakers
breakrev
[西賢二]
sokonuke
znpwfv
[西田明広(犬)]
asurabld
pbancho
gogomile
gogomilj
[西村隆文]
znpwfv
[野口和雄(サンダー)]
assault
assaultj
assaultp
faceoff
metlhawk
metlhwkj
rompers
romperso
[野口洋ﾐエ]
hyperath
[野崎貴郎]
gigandes
kyustrkr
silentd
silentdj
ddragon3
ddrago3b
[のざわ みか]
nost
nostj
nostk
[橋本明子]
vf2
[橋本彦士]
abcop
rachero
[橋本泰弘]
rfjet
rfjetu
rfjeta
rfjetj
rfjetus
[蓮谷通治]
solomon
[はたの よしあき(ハタ坊)]
devstors
devstor2
devstor3
salamand
salamanj
mainevt
mainevto
mainev2p
[幡谷希久子]
tnexspce
mechatt
mechattu
ikari3
[幡谷正彦]
bbusters
irrmaze
3countb
aof3
mahretsu
superspy
mutnat
tpgolf
gpilots
aof
fatfury2
bstars
samsho
tophuntr
tophunta
kof94
kof95
kof95a
kof96
kof96h
kof2001
kof2001h
kof2002
shocktr2
shocktro
shocktra
fatfury3
preisle2
[花岡拓也(はな)]
qzkklgy2
eightfrc
tkdensho
glpracr
[花田啓太郎]
dbzvrvs
[濱田誠一]
cninja
cninja0
cninjau
wjammers
[林克洋(Funky K.H.)]
sdi
quartet
quartetj
quartet2
quartt2j
gforce2
gforce2j
shangupb
hwchamp
quizdna
[原あづさ(AZUSA)]
chelnov
chelnovu
chelnovj
vaportra
vaportru
kuhga
cbuster
cbusterw
cbusterj
slyspy
slyspy2
baddudes
battlera
hippodrm
shackled
hbarrel
hbarrelw
pcktgal
pcktgalb
pcktgal2
midres
midresu
midresj
cobracom
cobracmj
darkseal
darksea1
darkseaj
gondo
wndrplnt
lastmisn
lastmsno
lastmsnj
[半澤一雄(スター)]
blockhl
simpbowl
bucky
buckyua
punkshot
punksht2
punkshtj
[東野美紀(MIKI_CHAN)]
yiear
yiear2
gradius
nemesis
nemesuk
gradius3
grdius3a
grdius3e
suratk
suratka
suratkj
salamand
salamanj
lifefrcj
tmnt2
tmnt22p
tmnt2a
prmrsocr
prmrsocj
[平田健一(恵比寿)]
cotton
cottonu
cottonj
cotton2
cottonbm
cottonbm
heberpop
[福井健一郎(フンイキ)]
viostorm
viostrmu
viostrmj
viostrma
lethalen
lethalej
gijoe
gijoeu
gijoej
ssriders
[福澤正洋(ちぁーりー)]
outfxies
outfxesj
swcourt
suzuka8h
suzuk8hj
suzuk8h2
danceyes
quiztou
nebulray
nebulryj
finalap3
finalp3j
propcycl
sws97
ncv2
ncv2j
[福武茂]
trackfld
trackflc
hyprolym
hyprolyb
atlantol
rockrage
rockraga
rockragj
twinbee
megazone
megazona
megazonb
megazonc
megaznik
[藤沢勉]
xxmissio
ninjakun
[藤田晴美(ミセス・たるみ)]
srumbler
srumblr2
rushcrsh
bionicc
bionicc2
topsecrt
tigeroad
tigerodb
toramich
1943kai
pulstar
blazstar
[藤田靖明]
pulstar
blazstar
[二井和男]
astrass
[古川崇]
qcrayon
qcrayon2
tcobra2
tcobra2u
[古川典裕(なかやまらいでん)]
darius2
darius2d
ssi
spacegun
dleague
ninjak
ninjakj
warriorb
arabianm
arabiamj
arabiamu
gseeker
gseekerj
gseekeru
qjinsei
dungeonm
dungenmu
pbobble2
pbobbl2j
pbobbl2u
pbobbl2x
pbobbl2x
twinqix
pbobble3
pbobbl3u
pbobbl3j
landmakr
landmkrp
landgear
qtheater
dendeg
dendegx
dendeg2
dendeg2x
dendeg2
dendeg2x
plotting
plottinu
plottina
mgcldate
mgcldtex
[古川元亮(みっしぇる)]
gbusters
fround
froundl
ajax
ajaxj
typhoon
vulcan
gradius2
grdius2a
grdius2b
scontra
scontraj
ssriders
xexex
xexexj
[細井聡司(ほそQ)]
quiz18k
aerofgt
aerofgtb
aerofgtc
f1gp2
taotaido
taotaida
crshrace
crshrac2
fromanc2
fromancr
fromanc4
fromancr
fromanc4
suprslam
sncwgltd
sonicwi2
sonicwi3
pspikes2
[細井誠]
doapp
[細ﾐエ慎治(めがてん)]
dspirit
dspirito
quester
finallap
finalapd
finalapc
assault
assaultj
assaultp
assaultp
metlhawk
metlhwkj
dirtfoxj
dsaber
dsaberj
pistoldm
finalap2
finalp2j
puzlclub
starblad
cybsled
ridgerac
ridgeraj
ridgera2
ridger2a
ridger2b
ridgera2
ridger2a
ridger2b
xevi3dg
cybrcomm
cybrcycc
raveracw
raveracj
tgmj
sfex2
sfex2j
sfex2p
sfex2pa
sfex2pj
fghtatck
ordyne
ordynej
cybrcycc
sfex
sfexa
sfexj
sfexp
sfexpu1
machbrkr
[堀ﾐエ良朗(sousukun)]
qzchikyu
deadconx
deadconj
trstar
trstarj
trstaro
trstaroj
pwrgoal
[前沢秀憲(マイケル)]
blswhstl
detatwin
xexex
xexexj
suratk
suratka
suratkj
ssriders
[前田龍之]
manxtt
[前田尚紀(DE-SIRE)]
salmndr2
tbyahhoo
racingj
racingj2
[益子重徳(ますこまにあ)]
hotdogst
starforc
starfore
tehkanwc
blazeon
[松井ひろ]
doaa
[松平あこ]
nost
nostj
nostk
[松原健一(じえんとるまん)]
hcastle
hcastleo
hcastlej
hcastljo
contra
contrab
contraj
contrajb
gryzor
crimfght
crimfgt2
crimfgtj
lgtnfght
lgtnfghu
trigon
kittenk
devilw
gbusters
vulcan
gradius2
grdius2a
grdius2b
[松前公高(HARRIER)]
1943kai
unsquad
area88
dynwar
dynwarj
hatena
msword
mswordr1
mswordu
mswordj
mercs
mercsu
mercsua
mercsj
cawing
cawingu
cawingj
f1dream
f1dreamb
qtono1
pltkidsa
[三澤宏行]
sidebs
sidebs2
[水田直志]
sfa
[水谷郁]
rockrage
rockraga
rockragj
[三角由里]
cybrcycc
[水元陽子]
mpangj
[光吉猛修(Ｒ三郎丸)]
gloc
glocr360
gprider
gprider1
strkfgtr
srallyc
schamp
qzkklogy
qzkklgy2
daytona
daytonat
daytonam
daytona
daytonat
daytonam
vstriker
vstrikra
vs299
vf2
vf3
vfkids
vr
[御守郁子]
bbmanw
bbmanwj
[宮城朋子]
beastrzr
beastrzb
[宮代杉人]
twcup98
fstarfrc
[宮本英明]
scud
scuda
vstriker
vstrikra
vs299
vcop2
brival
brivalj
[宮脇聡子(むちむちぷりん)]
gaiapols
gaiapolu
gaiapolj
gokuparo
xexex
xexexj
hexion
lethalen
lethalej
[村岡一樹(JAHSand)]
scontra
scontraj
parodius
parodisj
contra
contrab
contraj
contrajb
gryzor
rockrage
rockraga
rockragj
[村松剛]
aodk
zintrckb
twinspri
ninjamas
whp
[本山淳弘(ushichan)]
dimahoo
bbakraid
bbakradu
beastrzr
beastrzb
sstriker
sstrikra
[森安也子(YAWOOD)]
1942
1942a
1942b
gunsmoke
gunsmoku
gunsmoka
gunsmokj
sidearms
sidearmr
sidearjp
sonson
sonsonj
trojan
trojanr
trojanj
higemaru
gng
gnga
gngt
makaimur
makaimuc
makaimug
[森憲治]
darkseal
darksea1
darkseaj
[茂籠真樹]
schamp
jpark
[八木下直人(YAG)]
darius
dariusj
dariuso
dariuse
extrmatn
rastan
rastanu
rastanu2
rastsaga
chasehq
chasehqj
ninjaw
ninjawj
raimais
darius2
darius2d
dleague
spacegun
arabianm
arabiamj
arabiamu
deadconx
deadconj
gseeker
gseekerj
gseekeru
qjinsei
pbobble
pbobble4
pbobbl4j
pbobbl4u
[矢野義人(やのマン)]
alpinr2b
soulclbr
soulclba
[矢吹隆一(Yabuki)]
uopoko
donpachi
donpachj
donpachk
dfeveron
esprade
espradej
espradeo
progear
progearj
progeara
[やまぎし けいじ]
fstarfrc
[山田靖子(YASU)]
tnzs
tnzsj
tnzso
othunder
othundu
othunduo
othundrj
rambo3
rambo3ae
rambo3a
viofight
viofighu
bshark
bsharkj
dondokod
dondokdu
dondokdj
nightstr
gunbustr
dinorex
dinorexj
dinorexu
qcrayon
qcrayon2
qcrayon2
qjinsei
pbobble
bublbob2
pbobble2
pbobbl2j
pbobbl2u
pbobbl2x
bubblem
bubblemj
[山田泰正(ウォルフガング)]
aof3
fatfury2
fatfursp
fatfursa
fatfurwa
kof96
kof96h
kof97
kof97a
kof97pls
socbrawl
samsho2
samsho4
sams64_2
burningf
burningh
ridhero
ridheroh
aof3
aof2
aof2a
roboarmy
roboarma
[山手安生(たてのりお)]
fatfurwa
quizdais
quizdai2
kof95
kof95a
kof96
kof96h
kof97
kof97a
kof97pls
kof98
kof98k
kof98n
kof99
kof99a
kof99e
kof99n
kof99p
kof2000
kof2000n
kof2002
cyberlip
samsho
samsho2
samsho3
samsho3a
sengoku
sengokh
sengoku2
ssideki
lastblad
lastblda
kizuna
fbfrenzy
buriki
roadedge
lresort
rbff1
[山中博]
wrofaero
kamenrid
msgundam
msgunda1
[山中礼一]
myangel
myangel2
[山根一央]
ctribe
ctribeb
ddragon
ddragonu
ddragonw
ddragonb
ddragon2
ddragn2u
[山根昇(novo)]
denjinmk
[山根ミチル(チルチル)]
asterix
blswhstl
detatwin
vendetta
vendetao
vendet2p
vendetas
vendtaso
vendettj
moo
[山本健司]
dbzvrvs
[山本節生(setsuo)]
qndream
rvschool
rvschola
strider2
sfa
sfar1
sfar2
sfar3
sfau
sfza
sfzj
sfzjr1
sfzjr2
sfzh
sfzb
sfzbr1
sfa2
sfz2j
sfz2a
sfz2b
sfz2br1
sfz2h
sfz2n
megaman
megaman2
megamn2a
[山本秀樹(Hideki)]
ncombat
ncombata
bjourney
wh1
wh2
wh2
aodk
whp
zintrckb
twinspri
maglord
maglordh
[山本亮治]
csclub
csclubj
cscluba
csclubh
[弓削雅稔(M.YUGE)]
vastar
vastar2
perfrman
perfrmau
getstar
getstarj
getstarb
slapfigh
slapbtjp
slapbtuk
twincobr
twincobu
fshark
fsharkbt
truxton
fireshrk
zerowing
truxton2
vfive
gigawing
mmatrix
mmatrixj
[弓達公雄]
wndrmomo
[よこやま きよし(kiyoshi)]
xxmissio
astyanax
bigstrik
bigstrkb
chimerab
[吉田健志(Takeshi)]
terracre
terracrb
terracra
galivan
galivan2
amazon
mightguy
dangar
dangar2
dangarb
ninjemak
kodure
horekid
horekidb
legion
legiono
armedf
cclimbr2
uchuuai
vanilla
qmhayaku
[吉田博昭(MARO)]
hbarrel
hbarrelw
oscar
oscarj
oscarj1
oscarj0
srdarwin
srdarwnj
gondo
wndrplnt
chelnov
chelnovu
chelnovj
baddudes
battlera
robocop
robocopw
robocopj
robocopu
robocpu0
robocopb
actfancr
actfanc1
actfancj
hippodrm
slyspy
slyspy2
pcktgal
pcktgalb
pcktgal2
midres
midresu
midresj
vaportra
vaportru
kuhga
edrandy
edrandy1
edrandyj
cbuster
cbusterw
cbusterj
darkseal
darksea1
darkseaj
mutantf
mutantfa
cninja
cninja0
cninjau
thndzone
nitrobal
gunball
rohga
rohgah
rohgau
lockload
magdrop2
magdrop3
skullfng
stadhero
triothep
triothej
fghthist
fghthstw
fghthsta
hvysmsh
chainrec
[米田克也]
cyvern
[和田貴史]
choko
pzloop2j
mpangj
[渡辺寛太(GUN-KUAACANZO)]
jjparads
jjparad2
jjparad2
[渡辺達也(Watanabe)]
kageki
kagekij
airbustr
airbustj
mgcrystl
mgcrystj
berlwall
berlwalt
explbrkr
galpani2
galpani3
shogwarr
[渡部恭久(Yack)]
ninjaw
ninjawj
tnzs
tnzsj
tnzso
nastar
nastarw
bonzeadv
bonzeadu
kurikint
kurikinu
kurikinj
kurikina
enforce
syvalion
masterw
masterwu
darius2
darius2d
crimec
crimecu
crimecj
wgp
mofflott
wgp2
ssi
qtorimon
growl
growlu
gunfront
gunfronj
footchmp
metalb
metalbj
pulirula
pulirulj
warriorb
superchs
kaiserkn
kaiserkj
elvactr
elvactrj
elvact2u
psyforce
psyforcj
psyfrcex
arkretrn
puchicar
puchicrj
landmakr
landmkrp
landgear
sfex2
sfex2j
[渡辺夕香(YUKA)]
timesold
timesol1
skyadvnt
skyadvnu
skyadvnj
gangwars
gangwarb
bjourney
ncommand
wh1
wh2
wh2j
whp
ninjamas
crsword
twinspri
maglord
maglordh
[和田靖司(Y.Wada)]
explbrkr
galpani2
galpani3
shogwarr
[Allister Brimble]
mk
[David Leytze]
dbzvrvs
fvipers
[Hal Canon]
gauntlet
gaunts
gauntj
gauntg
gauntj12
gauntr9
gauntgr8
gauntr7
gauntgr6
gauntr5
gauntr4
gauntgr3
gauntr2
gauntr1
gaunt2p
gaunt2pj
gaunt2pg
gaun2pr3
gaun2pj2
gaun2pg1
[Howard Drossin]
diehard
dynamcop
[アイアイ]
rtypeleo
rtypelej
hook
hooku
hookj
inthunt
inthuntu
nbbatman
[Iron Champ]
samuraia
btlkroad
[ARY]
puzldama
dragoona
dragoonj
sexyparo
[M.ISHIDA(GEEO)]
bchopper
imgfight
nspirit
nspiritj
kikcubic
kikcubib
rtype2
rtype2j
xmultipl
dbreed
loht
[T.Inohaya]
ryujin
[A.Iwanaga]
nost
nostj
nostk
gururin
[M.EgamaEgaE.G.A.]
metamrph
metamrpj
rungun
runguna
rungunu
rungunua
asterix
[H.Endoh]
battlcry
lemnangl
[T.Ogura]
gijoe
gijoeu
gijoej
tmnt2
tmnt22p
tmnt2a
[OGERETUKUNO]
willow
willowj
willowje
madgear
madgearj
ledstorm
[金五郎]
citybomb
citybmrj
hotchase
mx5000
tricktrp
rungun
runguna
rungunu
rungunua
mtlchamp
mtlchmpu
mtlchmpj
mtlchmpa
[H.Kudoh]
slapshot
[KENNY]
psychos
psychosj
gwar
gwarj
gwara
gwarb
tdfever
tdfeverj
tdfever2
paddlema
bermudat
bermudao
bermudaa
pow
ftsoccer
[KONNY]
alpham2
fatfury1
kotm
kotmh
kof96
kof96h
bstars2
rbffspec
roboarmy
roboarma
[叙情派北村(北ぴー)]
eightman
fatfursp
fatfursa
fatfury3
fatfurwa
quizdai2
kof97
kof97a
kof97pls
kotm2
sams64_2
samsho4
joyjoy
ssideki
ssideki2
tophuntr
tophunta
lastbld2
savagere
kizuna
fbfrenzy
aof2
aof2a
ridhero
ridheroh
alpham2
[John Pee]
stratof
raiga
[Seilah]
boogwing
boogwina
ragtime
suikoenb
dietgo
dietgoe
dietgou
dietgoj
mcatadv
mcatadvj
spinmast
tumblep
tumblepj
tumbleb
tumbleb2
[H.Tsuda]
ryujin
selfeena
silentd
silentdj
[Dolphin]
goldnaxe
goldnaxu
goldnaxj
goldnax3
goldnax2
goldnax1
columns2
column2j
bloxeed
[とんまくんのパパ]
devstors
devstor2
devstor3
[T.Nakajima]
lemnangl
[HIDE-KAZ(K.Hideya)]
gunnail
quizmeku
sabotenb
sabotnba
tdragon
tdragonb
tdragon2
tdragon
tdragonb
tharrier
tharierj
macross2
blkheart
blkhearj
mustang
mustangs
mustangb
raphero
hachamf
[HIFUMI]
1941
1941j
spang
spangj
mtwins
chikij
[冷牟田(HIYAH!YA!)]
airduel
poundfor
poundfou
hharry
hharryu
gallop
bmaster
kengo
uccops
uccopsj
quizf1
riskchal
firebarr
gunforc2
mslug
mslug2
mslugx
mslug3
mslug3n
turfmast
[Rikei Hirashima]
firebarr
dsccr94j
[K.Fujii]
lemnangl
[プロフェット深見(Prophet)]
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
gaiapols
gaiapolu
gaiapolj
vulcan
gradius2
grdius2a
grdius2b
gradius3
grdius3a
grdius3e
gokuparo
thunderx
thnderxa
thnderxj
viostorm
viostrmu
viostrmj
viostrma
lethalen
lethalej
spy
gbusters
